/* Styles IE6 à compléter */

.mail {
    cursor:pointer;
}

.print {
    cursor:pointer;
    margin-left:5px;
}

#leftMenu ul {
   margin-top:5px;
}

#leftMenu ul li h3 {
   margin-bottom:10px;	
}

#leftMenu ul li {
	margin-bottom:-5px;
   line-height:110%;
}

#leftMenu input#lienCandidatureSpontanee {
	width:110px;
}
  
#formulaire td.info {
   text-align:left;
}

input.suite {
   background-position:30%;
}

#mainColumn {
   width:500px;	
}

.blockSousPageGauche {
   width:200px;	
}

.blockSousPageDroit {
   width:200px;   
}

.blockSousPageGauche .blockBg, .blockSousPageDroit .blockBg  {
	width:180px;
}

#formulaire TD input.submitBtnforJobApplication {
   width:100px;   
}                  